/* CSS Document */

body{
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	text-align:left;
	font-family:"arial","Lucida grande","Gill Sans","arial";
	font-size:12px;
	color:#696969;
	background-color:#fcfcfc;
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	
}


.text {
	font-family:arial, arial, lucida grande, Trebuchet MS, Arial;
	text-decoration:none;
	color:#696969;
	font-size:12px;
	font-weight:100;
	text-align:justify;
}
.red {
	font-family:arial, arial, lucida grande, Trebuchet MS, Arial;
	text-decoration:none;
	color:#696969;
	font-size:12px;
	font-weight:100;
}
.menu {
	font-family:arial, arial, lucida grande, Trebuchet MS, Arial;
	text-decoration:none;
	color:#696969;
	font-size:12px;
	font-weight:100;
	text-align:center;
}
.over_menu {
	font-family:arial, arial, lucida grande, Trebuchet MS, Arial;
	text-decoration:none;
	color:#e50101;
	font-size:12px;
	font-weight:100;
	text-align:center;
}
.knoptext {
	font-family:arial, lucida grande, Trebuchet MS, Arial;
	text-decoration:none;
	color:#363636;
	font-size:12px;
	font-weight:100;
	text-align:center;
}


a {
	font-family:arial, lucida grande, Trebuchet MS, Arial;
	text-decoration:underline;
	color:#696969;
	font-size:12px;
	font-weight:100;
	text-align:justify;
}

a:hover {
	font-family:arial, lucida grande, Trebuchet MS, Arial;
	text-decoration:none;
	color:#52514b;
	font-size:12px;
	font-weight:100;
	text-align:justify;
}
h1{
	font-family:arial, lucida grande, Trebuchet MS, Arial;
	text-decoration:none;
	color:#cacaca;
	font-size:20px;
	font-weight:100;
	text-align:left;
	text-transform:uppercase;
}

h2{
	font-family:arial, lucida grande, Trebuchet MS, Arial;
	text-decoration:none;
	color:#e50101;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	text-transform:uppercase;
}
h3{
	font-family:arial, lucida grande, Trebuchet MS, Arial;
	text-decoration:none;
	color:#003667;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	margin-bottom:0.2em;
}


.smallgray {
	font-family:arial, lucida grande, Trebuchet MS, Arial;
	text-decoration:none;
	color:#cacaca;
	font-size:12px;
}


.images {
	border:3px;
	border-style:solid;
	border-color:#cacaca;
}


a.spotdesign {
	font-family:arial, lucida grande, Trebuchet MS, Arial;
	text-decoration:none;
	color:white;
	font-size:12px;
}

a.spotdesign:hover {
	font-family:arial, lucida grande, Trebuchet MS, Arial;
	text-decoration:none;
	color:white;
	font-size:12px;
	text-decoration:underline;
}

ul
 {
 	list-style-image:url(../images/li.gif);
	font-size:12px;
	list-style-position:outside;
	margin:0px;
	padding-right:15px;
	text-align:left;
	
 }
 li {
 	
	border-bottom-style:dotted;
	border-bottom-width:1px;
	border-bottom-color:#dfdbdb;
	padding-top:3px;
	padding-bottom:3px;
 
 }
 
 td.item {
 	border:1px solid #d8d8d8; 
	background-color:#013668; 
	text-align:center; 
	font-family:arial, arial, lucida grande, Trebuchet MS, Arial;
	text-decoration:none;
	color:#ffffff;
	font-size:11px;
	font-weight:100;
 }
 